.voffset  { margin-top: 2px; }
.voffset1 { margin-top: 5px; }
.voffset2 { margin-top: 10px; }
.voffset3 { margin-top: 15px; }
.voffset4 { margin-top: 30px; }
.voffset5 { margin-top: 40px; }
.voffset6 { margin-top: 60px; }
.voffset7 { margin-top: 80px; }
.voffset8 { margin-top: 100px; }
.voffset9 { margin-top: 150px; }

.checks{
    display: inline-block;
   margin-left: 20px;
}
.checks *{
    cursor: pointer;
}

.checks label{
     margin-right: 5px;
     font-weight: normal;
}

.submit{
    padding: 0;
    display: inline-block;
    margin: 0 0 0 10px;

}
button{
    padding: 6px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}

select {
    width: 100%;
    background-color: #e2e2e2;
    color: #0077b3;
    border-color: transparent;
}

select option:first-child{
  color: #0077b3 !important;
}

select.disabled {
    background-color: #e2e2e2;
    color: #c5c5c5;
    /*cursor:not-allowed;*/
}

.inner h4{
    margin-bottom: 6px;
}

.update{
    font-size: 30px !important;
    position: relative;
    top: 4px;
}

option{
    color: #0077b3 !important;
}

.profiles-list a{
    text-decoration:none;
}
.profiles-list .row{
   /*border: 1px solid red;*/
}
.profiles-list .col-md-3{
    /*border: 1px solid green;*/
}

.profiles-list .list-item{
    border: 1px solid #e2e2e2;
    height: 100%;
    padding:10px;
    margin-bottom:20px;
    min-height: 440px;
}

.profiles-list  .iit-title{
    border:none;
}

.profiles-list .col-md-3 img
{
    width:100%;
}


@media (min-width: 1200px) {
    .imageBox{
    height: 240px;
    width: 240px;
    overflow: hidden;
}

}

.imageBox img{
    /*max-width: 240px;*/
}

.former{
    color:#ababab;
}
.former a, .former a:hover, .former a:active
{
    color: inherit;
}
.former img{

    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: gray(100%);
    opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */

}

.formerLabel{
    background-color:#0077b3;
    color: #fff;
    position: absolute;
    top: 10px;
    left: 26px;
    font-size: 11px;
    padding: 3px;
    border-bottom-right-radius: 5px;
    z-index: 100;
}

.inner {
	height: 200px;
	overflow: auto;
}

#former-lbl { color: #333; }
.former.col-sm-2 { display: block; }
.former.col-xs-6 { display: none; }
@media (max-width: 767px) {
    #peoplefilter .row {
        margin-bottom: 0 !important;
    }
    #peoplefilter .row .col-xs-6,
    #peoplefilter .row .col-xs-12 {
        margin-bottom: 15px;
    }
    .former.col-sm-2 { display: none; }
    .former.col-xs-6 { display: block; }
}

